---
names:
  full: AWS Account Multi-Region CloudTrail is not enabled
  contextual: Multi-Region CloudTrail is not enabled
description: "AWS CloudTrail is a web service that records AWS API calls for your\
  \ account and delivers log files to you. The recorded information includes the identity\
  \ of the API caller, the time of the API call, the source IP address of the API\
  \ caller, the request parameters, and the response elements returned by the AWS\
  \ service."
type: COMPLIANCE_POLICY
categories:
  - SECURITY
  - RELIABILITY
frameworkMappings:
  - "/frameworks/cis-aws-v6.0.0/04/01"
  - "/frameworks/cloudaware/logging-and-monitoring/logging-and-monitoring-configuration"
  - "/frameworks/aws-fsbp-v1.0.0/cloudtrail/01"
similarPolicies:
  internal:
    - dec-z-3ba226c7
  cloudConformity:
    - url: https://www.trendmicro.com/cloudoneconformity/knowledge-base/aws/CloudTrail/cloudtrail-enabled.html
      name: CloudTrail Enabled
